body {
  background-image: url('file:///C:/Users/josep/Documents/personal%20site/images/pattern%2063.gif');
  background-repeat: repeat;
  background-attachment: inherit;
  font-family: Verdana;
  color: black;
}

div {
   width: 700px;
  margin: auto; 	
  border-radius: 5px;
  justify-content: center;
  align-items: center; 
}


#leftsidebar {
  border-radius: 5px;
     width: 250px;
    height: 700px;
  margin: 10px; 	
  justify-content: center;
  align-items: center; 
  display: flex;
    background-color: none;
    position: absolute;
    left: -10px;
    top: 100px;
}

#navigation {
     border-radius: 5px;
     width: 250px;
    height: 500px;
  margin: 0px; 	
  justify-content: center;
  align-items: center; 
  display: flex;
    background-color: none;
    position: absolute;
    top: 10px;
  #homebutton {
        background-color: none;
        position: absolute;
      left: 0px;
      top: 10px;
    }
    #cdsbutton {
        background-color: none;
        position: absolute;
        left: 0px;
        top: 80px;
    }
    
    #moviesbutton {
         background-color: none;
        position: absolute;
        left: 0px;
        top: 150px;
    }
    
    #animbutton {
        background-color: none;
        position: absolute;
        left: 0px;
        top: 220px;
    }
    
    #reviewsbutton {
        background-color: none;
        position: absolute;
        left: 0px;
        top: 290px;
    }
    
}


#cdsbackground {
     justify-content: center;
  align-items: center; 
    margin: 10px;
  display: flex;
  border-radius: 5px;
  margin: auto;
  width: 900px;
    height: 4000px;
    background-color: purple;
    position: absolute;
    left: 300px;
    top: 200px;
}


#top {
  width: 500px;
    height: 200px;
  margin: auto; 	
  border-radius: 5px;
  justify-content: center;
  align-items: center; 
  display: flex;
    position: relative;
    top: 0px;
    left: 0px;
}

#album1 {
    position: absolute;
    left: 330px;
    top: 230px;
    display: flex;
    width: 200px;
    height: 200px;
  margin: 0px; 	
  border-radius: 5px;
  justify-content: center;
  align-items: center;
}

#album2 {
    position: absolute;
    left: 540px;
    top: 230px;
    display: flex;
    width: 200px;
    height: 200px;
  margin: 0px; 	
  border-radius: 5px;
  justify-content: center;
  align-items: center;
}

#album3 {
    position: absolute;
    left: 750px;
    top: 230px;
    display: flex;
    width: 200px;
    height: 200px;
  margin: 0px; 	
  border-radius: 5px;
  justify-content: center;
  align-items: center;
}

#album4 {
    position: absolute;
    left: 960px;
    top: 230px;
    display: flex;
    width: 200px;
    height: 200px;
  margin: 0px; 	
  border-radius: 5px;
  justify-content: center;
  align-items: center;
}

#album5 {
    position: absolute;
    left: 330px;
    top: 430px;
    display: flex;
    width: 200px;
    height: 200px;
  margin: 0px; 	
  border-radius: 5px;
  justify-content: center;
  align-items: center;
}

#album6 {
    position: absolute;
    left: 540px;
    top: 430px;
    display: flex;
    width: 200px;
    height: 200px;
  margin: 0px; 	
  border-radius: 5px;
  justify-content: center;
  align-items: center;
}

#album7 {
    position: absolute;
    left: 750px;
    top: 430px;
    display: flex;
    width: 200px;
    height: 200px;
  margin: 0px; 	
  border-radius: 5px;
  justify-content: center;
  align-items: center;
}

#album8 {
    position: absolute;
    left: 960px;
    top: 430px;
    display: flex;
    width: 200px;
    height: 200px;
  margin: 0px; 	
  border-radius: 5px;
  justify-content: center;
  align-items: center;
}

#album9 {
    position: absolute;
    left: 330px;
    top: 630px;
    display: flex;
    width: 200px;
    height: 200px;
  margin: 0px; 	
  border-radius: 5px;
  justify-content: center;
  align-items: center;
}

#album10 {
    position: absolute;
    left: 540px;
    top: 630px;
    display: flex;
    width: 200px;
    height: 200px;
  margin: 0px; 	
  border-radius: 5px;
  justify-content: center;
  align-items: center;
}

#album11 {
    position: absolute;
    left: 750px;
    top: 630px;
    display: flex;
    width: 200px;
    height: 200px;
  margin: 0px; 	
  border-radius: 5px;
  justify-content: center;
  align-items: center;
}

#album12 {
    position: absolute;
    left: 960px;
    top: 630px;
    display: flex;
    width: 200px;
    height: 200px;
  margin: 0px; 	
  border-radius: 5px;
  justify-content: center;
  align-items: center;
}

#album13 {
    position: absolute;
    left: 330px;
    top: 830px;
    display: flex;
    width: 200px;
    height: 200px;
  margin: 0px; 	
  border-radius: 5px;
  justify-content: center;
  align-items: center;
}

#album14 {
    position: absolute;
    left: 540px;
    top: 830px;
    display: flex;
    width: 200px;
    height: 200px;
  margin: 0px; 	
  border-radius: 5px;
  justify-content: center;
  align-items: center;
}

#album15 {
    position: absolute;
    left: 750px;
    top: 830px;
    display: flex;
    width: 200px;
    height: 200px;
  margin: 0px; 	
  border-radius: 5px;
  justify-content: center;
  align-items: center;
}

#album16 {
    position: absolute;
    left: 960px;
    top: 830px;
    display: flex;
    width: 200px;
    height: 200px;
  margin: 0px; 	
  border-radius: 5px;
  justify-content: center;
  align-items: center;
}

#album17 {
    position: absolute;
    left: 330px;
    top: 1030px;
    display: flex;
    width: 200px;
    height: 200px;
  margin: 0px; 	
  border-radius: 5px;
  justify-content: center;
  align-items: center;
}

#album18 {
    position: absolute;
    left: 540px;
    top: 1030px;
    display: flex;
    width: 200px;
    height: 200px;
  margin: 0px; 	
  border-radius: 5px;
  justify-content: center;
  align-items: center;
}

#album19 {
    position: absolute;
    left: 750px;
    top: 1030px;
    display: flex;
    width: 200px;
    height: 200px;
  margin: 0px; 	
  border-radius: 5px;
  justify-content: center;
  align-items: center;
}

#album20 {
    position: absolute;
    left: 960px;
    top: 1030px;
    display: flex;
    width: 200px;
    height: 200px;
  margin: 0px; 	
  border-radius: 5px;
  justify-content: center;
  align-items: center;
}

#album21 {
    position: absolute;
    left: 330px;
    top: 1230px;
    display: flex;
    width: 200px;
    height: 200px;
  margin: 0px; 	
  border-radius: 5px;
  justify-content: center;
  align-items: center;
}

#album22 {
    position: absolute;
    left: 540px;
    top: 1230px;
    display: flex;
    width: 200px;
    height: 200px;
  margin: 0px; 	
  border-radius: 5px;
  justify-content: center;
  align-items: center;
}

#album23 {
    position: absolute;
    left: 750px;
    top: 1230px;
    display: flex;
    width: 200px;
    height: 200px;
  margin: 0px; 	
  border-radius: 5px;
  justify-content: center;
  align-items: center;
}

#album24 {
    position: absolute;
    left: 960px;
    top: 1230px;
    display: flex;
    width: 200px;
    height: 200px;
  margin: 0px; 	
  border-radius: 5px;
  justify-content: center;
  align-items: center;
}

#album25 {
    position: absolute;
    left: 330px;
    top: 1430px;
    display: flex;
    width: 200px;
    height: 200px;
  margin: 0px; 	
  border-radius: 5px;
  justify-content: center;
  align-items: center;
}

#album26 {
    position: absolute;
    left: 540px;
    top: 1430px;
    display: flex;
    width: 200px;
    height: 200px;
  margin: 0px; 	
  border-radius: 5px;
  justify-content: center;
  align-items: center;
}

#album27 {
    position: absolute;
    left: 750px;
    top: 1430px;
    display: flex;
    width: 200px;
    height: 200px;
  margin: 0px; 	
  border-radius: 5px;
  justify-content: center;
  align-items: center;
}

#album28 {
    position: absolute;
    left: 960px;
    top: 1430px;
    display: flex;
    width: 200px;
    height: 200px;
  margin: 0px; 	
  border-radius: 5px;
  justify-content: center;
  align-items: center;
}

#album29 {
    position: absolute;
    left: 330px;
    top: 1630px;
    display: flex;
    width: 200px;
    height: 200px;
  margin: 0px; 	
  border-radius: 5px;
  justify-content: center;
  align-items: center;
}

#album30 {
    position: absolute;
    left: 540px;
    top: 1630px;
    display: flex;
    width: 200px;
    height: 200px;
  margin: 0px; 	
  border-radius: 5px;
  justify-content: center;
  align-items: center;
}

#album31 {
    position: absolute;
    left: 750px;
    top: 1630px;
    display: flex;
    width: 200px;
    height: 200px;
  margin: 0px; 	
  border-radius: 5px;
  justify-content: center;
  align-items: center;
}

#album32 {
    position: absolute;
    left: 960px;
    top: 1630px;
    display: flex;
    width: 200px;
    height: 200px;
  margin: 0px; 	
  border-radius: 5px;
  justify-content: center;
  align-items: center;
}

#album33 {
    position: absolute;
    left: 330px;
    top: 1830px;
    display: flex;
    width: 200px;
    height: 200px;
  margin: 0px; 	
  border-radius: 5px;
  justify-content: center;
  align-items: center;
}

#album34 {
    position: absolute;
    left: 540px;
    top: 1830px;
    display: flex;
    width: 200px;
    height: 200px;
  margin: 0px; 	
  border-radius: 5px;
  justify-content: center;
  align-items: center;
}

#album35 {
    position: absolute;
    left: 750px;
    top: 1830px;
    display: flex;
    width: 200px;
    height: 200px;
  margin: 0px; 	
  border-radius: 5px;
  justify-content: center;
  align-items: center;
}

#album22 {
    position: absolute;
    left: 540px;
    top: 1230px;
    display: flex;
    width: 200px;
    height: 200px;
  margin: 0px; 	
  border-radius: 5px;
  justify-content: center;
  align-items: center;
}